var MessageText={
"LT_VG_CH_SELECTOR":"Избирач на канал",
"LT_VG_SOURCE_SELECTOR":"Избирач на извор",
"LT_ZP_NO_PROGRAM":"Не е најдена програма",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
